Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
system_config
curl -X PATCH https://api.artaios.ai/api/v1/agent/550e8400-e29b-41d4-a716-446655440000/ \ -H "x-api-key: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "system_config": { "system_prompt": "Updated system prompt...", "llm_config": { "temperature": 0.8 } } }'
import requests data = { "system_config": { "system_prompt": "Updated system prompt...", "llm_config": { "temperature": 0.8 } } } response = requests.patch( "https://api.artaios.ai/api/v1/agent/550e8400-e29b-41d4-a716-446655440000/", headers={"x-api-key": "YOUR_API_KEY"}, json=data )
const data = { system_config: { system_prompt: "Updated system prompt...", llm_config: { temperature: 0.8 } } }; const response = await fetch('https://api.artaios.ai/api/v1/agent/550e8400-e29b-41d4-a716-446655440000/', { method: 'PATCH', headers: { 'x-api-key': 'YOUR_API_KEY', 'Content-Type': 'application/json' }, body: JSON.stringify(data) });
config_hash
updated_at